get
https://open-api-v4.coinglass.com/api/futures_spot_volume_ratio
该接口提供合约与现货成交量比值 数据,包括时间戳、成交量比值、合约成交量(美元)以及现货成交量(美元)。
Recent Requests
Log in to see full request history
| Time | Status | User Agent | |
|---|---|---|---|
Retrieving recent requests… | |||
Loading…
缓存 / 更新频率: 实时更新.
该接口以下API等级可用: API 等级:
| API 等级 | 爱好版 | 创业版 | 标准版 | 专业版 | 企业版 |
|---|---|---|---|---|---|
| 可用性 | ❌ | ✅ | ✅ | ✅ | ✅ |
响应数据
{
"code": "0", // 返回状态码
"data": [
{
"time": 1766588040000, // 时间戳(毫秒)
"futures_spot_vol_ratio": 16.9974, // 合约 / 现货 成交量比值
"futures_vol_usd": 59900899.685, // 合约成交量(美元)
"spot_vol_usd": 3524120.4165 // 现货成交量(美元)
},
{
"time": 1766588100000, // 时间戳(毫秒)
"futures_spot_vol_ratio": 9.0887, // 合约 / 现货 成交量比值
"futures_vol_usd": 24469968.832, // 合约成交量(美元)
"spot_vol_usd": 2692346.1708 // 现货成交量(美元)
}
]
}
200